package _VisualDVM.ComponentsServer.BugReportSetting;
import Common.Database.Tables.iDBTable;
public class BugReportSettingsDBTable extends iDBTable<BugReportSetting> {
    public BugReportSettingsDBTable() {
        super(BugReportSetting.class);
    }
}
